Groovy Documentation

## groovy.sql
[Java] Class SqlWithParams

    java.lang.Object
      groovy.sql.SqlWithParams

    public class SqlWithParams

Constructor Summary
`SqlWithParams(java.lang.String sql, java.util.List params)`

Method Summary
`java.util.List` | `getParams()`
`java.lang.String` | `getSql()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### SqlWithParams

    public SqlWithParams(java.lang.String sql, java.util.List params)

Method Detail

### getParams

    public java.util.List getParams()

### getSql

    public java.lang.String getSql()

Groovy Documentation